
#footer {
  background: url("abstract-background.png") center center no-repeat;
  margin-top: 0px;
  color: #fff;
  background-color: #eee8e8;
  font-size: 12px;
  background-color: #111010;
  position: relative;
}

#footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}


#footer .footer-bottom {
  display: flex;
  align-items: stretch;
  border-top: 1px solid #222222;
  z-index: 2;
  position: relative;
  padding: 20px;

}


#footer .footer-bottom .copyright {

  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 1px;

}

#footer .footer-bottom .subtitle{
    
      font-size: 10px;
    
}
#footer .footer-bottom .developer {

  font-size: 10px;
  padding-top: 5px;
  padding-bottom: 1px;background-color:white;

}